[MHkatana]
;红刃
$DragonSoulON = @CAST|0x0008A9|Anchor spell for MCO.esp|100|1|0|0|0|0|0|0|0
$DragonSoulON = @CAST|0x000800|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
$DragonSoulOFF = @CAST|0x000806|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0

;气刃
$QIREN = @CAST|0x00080B|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0
$QIREN = @CAST|0x0008A8|Anchor spell for MCO.esp|150|1|0|0|0|0|0|0|0

;气刃突刺
$QIRENTUCI = @CAST|0x00080f|Anchor spell for MCO.esp|1|1|0|0|0|0|0|0|0

;居合
$JUHEON = @APPLYSPELL|0x000815|Anchor spell for MCO.esp
$JUHEOFF = @UNAPPLYSPELL|0x000815|Anchor spell for MCO.esp

